SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 
download.fedora.redhat.com/pub/fedora/linux/development/rawhide/Everything/x86_64/os/Packages/l :
ldirectord-4.1.0-1.fc28.x86_64.rpm
libcaca-0.99-0.35.beta19.fc28.i686.rpm
libcaca-0.99-0.35.beta19.fc28.x86_64.rpm
libcaca-devel-0.99-0.35.beta19.fc28.i686.rpm
libcaca-devel-0.99-0.35.beta19.fc28.x86_64.rpm
libcom_err-1.43.8-1.fc28.i686.rpm
libcom_err-1.43.8-1.fc28.x86_64.rpm
libcom_err-devel-1.43.8-1.fc28.i686.rpm
libcom_err-devel-1.43.8-1.fc28.x86_64.rpm
liberasurecode-1.5.0-4.fc28.i686.rpm
liberasurecode-1.5.0-4.fc28.x86_64.rpm
liberasurecode-devel-1.5.0-4.fc28.i686.rpm
liberasurecode-devel-1.5.0-4.fc28.x86_64.rpm
liberasurecode-doc-1.5.0-4.fc28.x86_64.rpm
libgs-9.22-4.fc28.i686.rpm
libgs-9.22-4.fc28.x86_64.rpm
libgs-devel-9.22-4.fc28.i686.rpm
libgs-devel-9.22-4.fc28.x86_64.rpm
libindi-1.6.2-1.fc28.x86_64.rpm
libindi-devel-1.6.2-1.fc28.i686.rpm
libindi-devel-1.6.2-1.fc28.x86_64.rpm
libindi-libs-1.6.2-1.fc28.i686.rpm
libindi-libs-1.6.2-1.fc28.x86_64.rpm
libindi-static-1.6.2-1.fc28.i686.rpm
libindi-static-1.6.2-1.fc28.x86_64.rpm
libnfsidmap-2.3.1-1.fc28.i686.rpm
libnfsidmap-2.3.1-1.fc28.x86_64.rpm
libnfsidmap-devel-2.3.1-1.fc28.i686.rpm
libnfsidmap-devel-2.3.1-1.fc28.x86_64.rpm
libnftnl-1.0.9-1.fc28.i686.rpm
libnftnl-1.0.9-1.fc28.x86_64.rpm
libnftnl-devel-1.0.9-1.fc28.i686.rpm
libnftnl-devel-1.0.9-1.fc28.x86_64.rpm
libpagemaker-0.0.4-1.fc28.i686.rpm
libpagemaker-0.0.4-1.fc28.x86_64.rpm
libpagemaker-devel-0.0.4-1.fc28.i686.rpm
libpagemaker-devel-0.0.4-1.fc28.x86_64.rpm
libpagemaker-doc-0.0.4-1.fc28.noarch.rpm
libpagemaker-tools-0.0.4-1.fc28.x86_64.rpm
libpfm-4.9.0-2.fc28.i686.rpm
libpfm-4.9.0-2.fc28.x86_64.rpm
libpfm-devel-4.9.0-2.fc28.i686.rpm
libpfm-devel-4.9.0-2.fc28.x86_64.rpm
libpfm-static-4.9.0-2.fc28.i686.rpm
libpfm-static-4.9.0-2.fc28.x86_64.rpm
libprelude-4.0.0-5.fc28.i686.rpm
libprelude-4.0.0-5.fc28.x86_64.rpm
libprelude-devel-4.0.0-5.fc28.i686.rpm
libprelude-devel-4.0.0-5.fc28.x86_64.rpm
libprelude-doc-4.0.0-5.fc28.noarch.rpm
librdkafka-0.11.3-1.fc28.i686.rpm
librdkafka-0.11.3-1.fc28.x86_64.rpm
librdkafka-devel-0.11.3-1.fc28.i686.rpm
librdkafka-devel-0.11.3-1.fc28.x86_64.rpm
libsbml-5.16.0-2.fc28.i686.rpm
libsbml-5.16.0-2.fc28.x86_64.rpm
libsbml-devel-5.16.0-2.fc28.i686.rpm
libsbml-devel-5.16.0-2.fc28.x86_64.rpm
libsbml-sharp-5.16.0-2.fc28.x86_64.rpm
libseccomp-2.3.3-1.fc28.i686.rpm
libseccomp-2.3.3-1.fc28.x86_64.rpm
libseccomp-devel-2.3.3-1.fc28.i686.rpm
libseccomp-devel-2.3.3-1.fc28.x86_64.rpm
libseccomp-static-2.3.3-1.fc28.i686.rpm
libseccomp-static-2.3.3-1.fc28.x86_64.rpm
libsedml-0.4.3-6.fc28.i686.rpm
libsedml-0.4.3-6.fc28.x86_64.rpm
libsedml-devel-0.4.3-6.fc28.i686.rpm
libsedml-devel-0.4.3-6.fc28.x86_64.rpm
libsedml-sharp-0.4.3-6.fc28.x86_64.rpm
libsedml-static-0.4.3-6.fc28.i686.rpm
libsedml-static-0.4.3-6.fc28.x86_64.rpm
libselinux-2.7-7.fc28.i686.rpm
libselinux-2.7-7.fc28.x86_64.rpm
libselinux-devel-2.7-7.fc28.i686.rpm
libselinux-devel-2.7-7.fc28.x86_64.rpm
libselinux-ruby-2.7-7.fc28.x86_64.rpm
libselinux-static-2.7-7.fc28.i686.rpm
libselinux-static-2.7-7.fc28.x86_64.rpm
libselinux-utils-2.7-7.fc28.x86_64.rpm
libsoup-2.61.2-1.fc28.i686.rpm
libsoup-2.61.2-1.fc28.x86_64.rpm
libsoup-devel-2.61.2-1.fc28.i686.rpm
libsoup-devel-2.61.2-1.fc28.x86_64.rpm
libss-1.43.8-1.fc28.i686.rpm
libss-1.43.8-1.fc28.x86_64.rpm
libss-devel-1.43.8-1.fc28.i686.rpm
libss-devel-1.43.8-1.fc28.x86_64.rpm
libtaskotron-config-0.4.25-2.fc28.noarch.rpm
libtaskotron-core-0.4.25-2.fc28.noarch.rpm
libtaskotron-disposable-0.4.25-2.fc28.noarch.rpm
libtaskotron-fedora-0.4.25-2.fc28.noarch.rpm
libwsman-devel-2.6.3-10.git4391e5c.fc28.i686.rpm
libwsman-devel-2.6.3-10.git4391e5c.fc28.x86_64.rpm
libwsman1-2.6.3-10.git4391e5c.fc28.i686.rpm
libwsman1-2.6.3-10.git4391e5c.fc28.x86_64.rpm
log4j12-1.2.17-21.fc28.noarch.rpm
log4j12-javadoc-1.2.17-21.fc28.noarch.rpm
lua-prelude-4.0.0-5.fc28.x86_64.rpm
lv2-amsynth-plugin-1.8.0-5.fc28.x86_64.rpm
lwtools-4.15-1.fc28.x86_64.rpm
lwtools-doc-4.15-1.fc28.noarch.rpm
lxpanel-0.9.3-2.D20180109git2ddf8dfc.fc28.i686.rpm
lxpanel-0.9.3-2.D20180109git2ddf8dfc.fc28.x86_64.rpm
lxpanel-devel-0.9.3-2.D20180109git2ddf8dfc.fc28.i686.rpm
lxpanel-devel-0.9.3-2.D20180109git2ddf8dfc.fc28.x86_64.rpm